Subject: Paul Stamets to Speak at O.M.S.!!

From: "Ralph D. Arnold" <[email-masked]>
Date: Fri, 22 Mar 96 21:40:01 PST

Great News!  Paul Stamets* will be speaking at the regular monthly
Oregon Mycological Society's March meeting on Monday, March 25th; 
Time is 7:30 pm and the place is the regular O.M.S. meeting hall:
(the V.F.W. hall at SE 81st and SE Stark in Portland, Oregon).

*Paul of course is the owner of FUNGI PERFECTI and has written 2 excellent
books on mushroom cultivation: "Growing Gourmet & Medicinal Mushrooms"
and (co-authored with JS Chilton) "The Mushroom Cultivator".

If you are interested in gourmet mushroom cultivation, check
http://www.mtjeff.com/fungi where you'll find archived files and
search-by-subject page of FUNGUS, the email-newsletter dedicated to
specialty mushroom cultivation, both hobby and comm'l.

If you wish to know more about the Oregon Mycological Society's
Cultivation Committee (and its upcoming activities), call my voicemail
for a regularly-updated listing of activities <1.503.656.4709>
or email me and I'll add you to my email-list for updates.